.arial1		{ font-family: arial; font-size: 11pt; }
.arial1-b	{ font-family: arial; font-size: 11pt; color: #000000; }
.arial1-c	{ font-family: arial; font-size: 11pt; color: #6BBDFF; }
.arial1-r	{ font-family: arial; font-size: 11pt; color: #FF0000; }
.arial1-w	{ font-family: arial; font-size: 11pt; color: #FFFFFF; }
.arial1-y	{ font-family: arial; font-size: 11pt; color: #FFFF00; }

.verdana8	{ font-family: verdana; font-size:  8pt; }
.verdana8-b	{ font-family: verdana; font-size:  8pt; color: #000000; }
.verdana8-c	{ font-family: verdana; font-size:  8pt; color: #6BBDFF; }
.verdana8-r	{ font-family: verdana; font-size:  8pt; color: #FF0000; }
.verdana8-w	{ font-family: verdana; font-size:  8pt; color: #FFFFFF; }
.verdana8-y	{ font-family: verdana; font-size:  8pt; color: #FFFF00; }
.verdana9	{ font-family: verdana; font-size:  9px; }
.verdana9-b	{ font-family: verdana; font-size:  9px; color: #000000; }
.verdana9-c	{ font-family: verdana; font-size:  9px; color: #6BBDFF; }
.verdana9-r	{ font-family: verdana; font-size:  9px; color: #FF0000; }
.verdana9-w	{ font-family: verdana; font-size:  9px; color: #FFFFFF; }
.verdana9-y	{ font-family: verdana; font-size:  9px; color: #FFFF00; }
.verdana10	{ font-family: verdana; font-size: 10px; }
.verdana10-b	{ font-family: verdana; font-size: 10px; color: #000000; }
.verdana10-c	{ font-family: verdana; font-size: 10px; color: #6BBDFF; }
.verdana10-r	{ font-family: verdana; font-size: 10px; color: #FF0000; }
.verdana10-w	{ font-family: verdana; font-size: 10px; color: #FFFFFF; }
.verdana10-y	{ font-family: verdana; font-size: 10px; color: #FFFF00; }
.verdana4	{ font-family: verdana; font-size: 14pt; }
.verdana4-b	{ font-family: verdana; font-size: 14pt; color: #000000; }
.verdana4-c	{ font-family: verdana; font-size: 14pt; color: #6BBDFF; }
.verdana4-r	{ font-family: verdana; font-size: 14pt; color: #FF0000; }
.verdana4-w	{ font-family: verdana; font-size: 14pt; color: #FFFFFF; }
.verdana4-y	{ font-family: verdana; font-size: 14pt; color: #FFFF00; }

 pre		{ font-family: courier new; font-size:  8pt; }

.hover-b	{ color: #000000; text-decoration: none; }
.hover-b:hover	{ color: #000000; text-decoration: underline; }
.hover-c	{ color: #6BBDFF; text-decoration: none; }
.hover-c:hover	{ color: #6BBDFF; text-decoration: underline; }
.hover-w	{ color: #FFFFFF; text-decoration: none; }
.hover-w:hover	{ color: #FFFFFF; text-decoration: underline; }


.comic4			{ font-family: comic sans ms; font-size: 14pt; }
.comment-poster		{ font-weight: bold; }
.deleted-comment	{ font-style: italic; color: gray; }
.delete-comment-icon	{ background: url("/images/delete.gif") no-repeat left; padding: 7px; }
.email-post-icon	{ background: url("/images/email.gif") no-repeat left; padding: 9px; margin: 0 0 0 .5em; }
.item-control		{ display: none; }
.item-control a		{ text-decoration: none !important; }
.item-action a		{ text-decoration: none !important; }
.quick-edit-icon	{ background: url("/images/edit.gif") no-repeat left; padding: 9px; margin: 0 0 0 .5em; }
